Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: com.irtsaintexupery.xtext.pseim; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.xtext.xbase.lib,
 org.antlr.runtime,
 org.eclipse.xtext.util,
 org.eclipse.xtend.lib,
 com.irtsaintexupery.pseim;bundle-version="0.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.xtext.validation,
 com.irtsaintexupery.xtext.formatting2,
 com.irtsaintexupery.xtext.services,
 com.irtsaintexupery.xtext.scoping,
 com.irtsaintexupery.xtext.serializer,
 com.irtsaintexupery.xtext,
 com.irtsaintexupery.xtext.parser.antlr,
 com.irtsaintexupery.xtext.generator,
 com.irtsaintexupery.xtext.parser.antlr.internal
Import-Package: org.apache.log4j
